RubyGems Navigation menu

fluent-plugin-webhdfs 1.5.0

For WebHDFS and HttpFs of Hadoop HDFS

版本列表:

  1. 1.5.0 - August 04, 2021 (18.0 KB)
  2. 1.4.0 - December 22, 2020 (17.0 KB)
  3. 1.3.2 - December 02, 2020 (16.5 KB)
  4. 1.3.1 - November 09, 2020 (16.5 KB)
  5. 1.3.0 - October 20, 2020 (16.5 KB)
显示所有 (42 个版本)

Runtime 依赖关系 (2):

fluentd >= 0.14.22
webhdfs >= 0.10.0

Development 依赖关系 (7):

appraisal >= 0
bzip2-ffi >= 0
rake >= 0
snappy >= 0.0.13
test-unit >= 0
zstandard >= 0

所有者:

Pushed by:

作者:

  • TAGOMORI Satoshi

SHA 256 checksum:

3baa43e0b0359b75d046601972db2a86bb3fee82a55f13f0ea8f0a5bdad297d2

下载总次数 620,864

这个版本 119,038

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: